Last modified: 2013-07-25 07:05:07 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21025 - Include a default word blacklist for FancyCaptcha
Include a default word blacklist for FancyCaptcha
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ConfirmEdit (CAPTCHA extension) (Other open bugs)
unspecified
All All
: Low enhancement with 1 vote (vote)
: ---
Assigned To: Emufarmers
:
Depends on:
Blocks: 16166
  Show dependency treegraph
 
Reported: 2009-10-06 18:44 UTC by Emufarmers
Modified: 2013-07-25 07:05 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Emufarmers 2009-10-06 18:44:40 UTC
I don't think most OSes come with a naughty word list, so people are stuck finding or compiling their own lists for this purpose.  A list of this nature isn't likely to be very long, so we should probably just compile one and include it with ConfirmEdit as the default.
Comment 1 Emufarmers 2013-03-11 01:10:40 UTC
https://gerrit.wikimedia.org/r/#/c/53124/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links